Support » Plugin: Minimum Password Strength » Doesn’t Work

Viewing 1 replies (of 1 total)
  • Plugin Author Will Anderson

    (@itsananderson)

    Hi. Can you provide any more detail about what you tried and what didn’t work?

    I just tested on the latest WordPress version, and it does seem to work. Settings are located in Settings -> Password Strength. You can require “Strong”, “Medium” or “Weak” passwords. If users try to enter an weak password, they get a message that says, for example, “You must choose a “Medium” password”.

    The way that WordPress calculates password strength has changed since I first released this plugin, so it may allow/disallow specific types of passwords that it shouldn’t, but overall the plugin does seem to work.

Viewing 1 replies (of 1 total)
  • The topic ‘Doesn’t Work’ is closed to new replies.